namespace :portalmec do

  desc 'setup initial environment'
  task :setup do

    # runs db:drop db:create db:migrate
    Rake::Task['db:migrate:reset'].invoke
    Rake::Task['db:seed'].invoke

    Rake::Task['import:topics'].invoke
    Rake::Task['topics:define_defaults'].invoke
    Rake::Task['import:institutions'].invoke
    Rake::Task['import:learning_objects'].invoke
  end

end
